<?php 
// require_once("../../classes/DBConnection.php"); $DB = new DBConnection();
$path_to_folder = trim($_POST['path_to_folder']); $n = 0;

echo "<span style='font-size:24px'>FILES IN {$path_to_folder}</span><br />";
$picturenames = scandir(trim($_POST['path_to_folder']));
foreach($picturenames as $picturename){
	$n++;
	if($picturename!="." && $picturename!="..") echo "<br />{$picturename}";

	//remove this soon
	/*if(strlen($picturename)!=12){
		unlink("C:/Users/Nathaniel/Desktop/PICTURES FOR NAT/COMBINED/{$picturename}");
		echo "unlinked {$picturename}";
	}
	echo "<br />n = {$n} {$picturename}";*/
	//end of remove this soon
}
echo "<br /><hr />".($n-2)." file(s)";